.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8
}

.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden
}

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box
}

.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle
}

.mfp-align-top .mfp-container:before {
	display: none
}

.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto
}

.mfp-ajax-cur {
	cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: zoom-out
}

.mfp-zoom {
	cursor: pointer;
	cursor: zoom-in
}

.mfp-auto-cursor .mfp-content {
	cursor: auto
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.mfp-loading.mfp-figure {
	display: none
}

.mfp-hide {
	display: none !important
}

.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044
}

.mfp-preloader a {
	color: #CCC
}

.mfp-preloader a:hover {
	color: #FFF
}

.mfp-s-ready .mfp-preloader {
	display: none
}

.mfp-s-error .mfp-content {
	display: none
}

button.mfp-close,
button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	box-shadow: none;
	touch-action: manipulation
}

button::-moz-focus-inner {
	padding: 0;
	border: 0
}

.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: #FFF;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace
}

.mfp-close:hover,
.mfp-close:focus {
	opacity: 1
}

.mfp-close:active {
	top: 1px
}

.mfp-close-btn-in .mfp-close {
	color: #333
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	color: #FFF;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%
}

.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap
}

.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent
}

.mfp-arrow:hover,
.mfp-arrow:focus {
	opacity: 1
}

.mfp-arrow:before,
.mfp-arrow:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent
}

.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px
}

.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7
}

.mfp-arrow-left {
	left: 0
}

.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px
}

.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F
}

.mfp-arrow-right {
	right: 0
}

.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px
}

.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F
}

.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px
}

.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px
}

.mfp-iframe-holder .mfp-close {
	top: -40px
}

.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000
}

img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto
}

.mfp-figure {
	line-height: 0
}

.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444
}

.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px
}

.mfp-figure figure {
	margin: 0
}

.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto
}

.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px
}

.mfp-image-holder .mfp-content {
	max-width: 100%
}

.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0
	}
	.mfp-img-mobile img.mfp-img {
		padding: 0
	}
	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0
	}
	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px
	}
	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		box-sizing: border-box
	}
	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0
	}
	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px
	}
	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0
	}
}

@media all and (max-width: 900px) {
	.mfp-arrow {
		transform: scale(0.75)
	}
	.mfp-arrow-left {
		transform-origin: 0
	}
	.mfp-arrow-right {
		transform-origin: 100%
	}
	.mfp-container {
		padding-left: 6px;
		padding-right: 6px
	}
}

#site-header .header-logo svg g {
	fill: var(--header-color)
}

#site-header .site-menu .menu-item a,
#site-header .site-menu .menu-item span {
	color: var(--header-color)
}

#site-header .group.inner {
	padding: 35px 50px
}

@media only screen and (max-width: 1180px) {
	#site-header .group.inner {
		padding: 25px 40px
	}
}

@media only screen and (max-width: 767px) {
	#site-header .group.inner {
		padding: 20px 30px
	}
}

@media only screen and (max-width: 440px) {
	#site-header .group.inner {
		padding: 15px
	}
}

@media only screen and (max-width: 767px) {
	#site-header .flex-container .flex-item.content_50w.col-xs-75 {
		flex-basis: 75%;
		width: 75%
	}
}

@media only screen and (max-width: 767px) {
	#site-header .flex-container .flex-item.content_50w.col-xs-25 {
		flex-basis: 25%;
		width: 25%
	}
}

#site-header .flex-container .flex-item.content_50w .content {
	padding-left: 0;
	padding-right: 0
}

@media only screen and (max-width: 680px) {
	#site-header .flex-container .flex-item.content_50w .header-logo {
		display: inline-block;
		width: auto
	}
}

@media only screen and (max-width: 440px) {
	#site-header .flex-container .flex-item.content_50w .header-logo {
		max-width: 110px
	}
}

@media only screen and (max-width: 980px) {
	#site-header .flex-container .flex-item.content_50w .header-logo.second-logo {
		margin-left: 30px
	}
}

@media only screen and (max-width: 440px) {
	#site-header .flex-container .flex-item.content_50w .header-logo.second-logo {
		margin-left: 15px
	}
}

.menu-open-btn,
.menu-close-btn {
	color: #00597F;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	transition: all .3s ease-in-out 0s
}

.menu-open-btn:hover,
.menu-close-btn:hover {
	cursor: pointer
}

.menu-close-btn {
	color: #fff
}

.menu-close-btn:hover {
	color: #00597F
}

.close-btn-line {
	padding: 35px 50px;
	display: flex;
	justify-content: flex-end
}

@media only screen and (max-width: 1180px) {
	.close-btn-line {
		padding: 25px 40px
	}
}

@media only screen and (max-width: 767px) {
	.close-btn-line {
		padding: 20px 30px
	}
}

@media only screen and (max-width: 440px) {
	.close-btn-line {
		padding: 15px
	}
}

.site-menu {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	line-height: 1
}

.site-menu .menu-item {
	line-height: 1
}

.site-menu .menu-item.menu-service-btn {
	margin-right: 40px
}

.site-menu .menu-item a,
.site-menu .menu-item .menu-open-btn {
	background: linear-gradient(currentColor, currentColor) no-repeat center bottom;
	background-size: 0 1px;
	transition: all .3s ease-in-out 0s;
	font-size: 20px;
	line-height: 24px
}

.site-menu .menu-item a:hover,
.site-menu .menu-item .menu-open-btn:hover {
	background-size: 100% 1px
}

.main-navigation {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow-y: auto;
	background-color: #CCC7B4;
	z-index: -1;
	transition: all .3s ease-in-out 0s;
	opacity: 0
}

.main-navigation.menu-open {
	z-index: 201;
	opacity: 1
}

.main-navigation .container {
	margin: 0 auto;
	max-width: 37.5%;
	padding-top: 10vh
}

@media only screen and (max-width: 1440px) {
	.main-navigation .container {
		max-width: 45%
	}
}

@media only screen and (max-width: 1024px) {
	.main-navigation .container {
		max-width: 60%
	}
}

@media only screen and (max-width: 767px) {
	.main-navigation .container {
		max-width: 75%
	}
}

@media only screen and (max-width: 440px) {
	.main-navigation .container {
		max-width: 100%;
		padding: 40px 30px 30px
	}
}

.main-navigation .container .menu {
	padding: 0;
	margin: 0;
	list-style: none;
	color: #ffffff;
	position: relative;
	z-index: 2
}

.main-navigation .container .menu .menu-item {
	line-height: 1
}

.main-navigation .container .menu .menu-item a {
	text-decoration: none;
	transition: .3s ease-in-out 0s;
	background: linear-gradient(#fff, #fff) no-repeat center bottom;
	background-size: 0 .05em
}

.main-navigation .container .menu .menu-item a:hover {
	background-size: 100% .05em
}

.main-navigation .container .menu.main-menu-big {
	margin-bottom: 40px
}

.main-navigation .container .menu.main-menu-big li {
	display: block;
	margin-bottom: 15px
}

.main-navigation .container .menu.main-menu-big li:last-of-type {
	margin-bottom: 0
}

.main-navigation .container .menu.main-menu-big li a {
	display: inline-block;
	font-size: 38px;
	line-height: 46px;
	font-weight: 400
}

@media only screen and (max-width: 767px) {
	.main-navigation .container .menu.main-menu-big li a {
		font-size: 28px;
		line-height: 36px;
		font-weight: 400
	}
}

.main-navigation .container .menu.main-menu-small li {
	display: block;
	margin-bottom: 8px
}

.main-navigation .container .menu.main-menu-small li:last-of-type {
	margin-bottom: 0
}

.main-navigation .container .menu.main-menu-small li a {
	display: inline-block;
	font-size: 20px;
	line-height: 28px;
	font-weight: 400
}

.main-navigation .menu-service-btn {
	display: block;
	margin-top: 30px;
	text-align: center;
	border: 1px solid #fff;
	padding: 5px 10px;
	background-color: #fff
}

.main-navigation .shape-hover svg {
	position: fixed;
	display: none
}

.main-navigation .shape-hover svg.shape-1-1 {
	top: 9.1%;
	left: 5.9%
}

.main-navigation .shape-hover svg.shape-1-2 {
	bottom: 9%;
	right: 10.1%
}

.main-navigation .shape-hover svg.shape-1-3 {
	left: 10.1%;
	bottom: 28.4%
}

.main-navigation .shape-hover svg.shape-2-1 {
	top: 9.5%;
	right: 24.3%
}

.main-navigation .shape-hover svg.shape-2-2 {
	right: 34.7%;
	bottom: 9.45%
}

.main-navigation .shape-hover svg.shape-2-3 {
	left: 5.55%;
	bottom: 9.45%
}

.main-navigation .shape-hover svg.shape-2-4 {
	left: 5.9%;
	top: 7.7%
}

.main-navigation .shape-hover svg.shape-2-5 {
	top: 9%;
	right: 7.3%
}

.main-navigation .shape-hover svg.shape-2-6 {
	bottom: 6.6%;
	right: 16%
}

.content-redesign h2 {
	margin: 0 0 30px;
	font-size: 34px;
	line-height: 42px;
	font-weight: 400
}

.content-redesign p {
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	margin: 0 0 30px
}

@media only screen and (min-width: 1025px) {
	.content-redesign p {
		font-size: 22px;
		line-height: 30px
	}
}

@media only screen and (min-width: 768px) {
	.mobile-visible {
		display: none !important
	}
}

.desktop-visible {
	display: none !important
}

@media only screen and (min-width: 768px) {
	.desktop-visible {
		display: inline-block !important
	}
}

.back-to-top_container {
	display: none;
	position: fixed;
	z-index: 200;
	top: auto;
	bottom: 40px;
	left: auto;
	right: 20px
}

.back-to-top_container a {
	display: flex;
	font-size: 22px;
	line-height: 24px;
	font-weight: 700;
	text-align: center;
	color: #ffffff
}

.back-to-top_container a:hover {
	color: #00597F
}

.back-to-top_container a:hover svg g {
	stroke: #00597F
}

.back-to-top_container a span {
	margin-top: 10px
}

.back-to-top_container a svg g {
	transition: .3s ease-in-out 0s
}

.editor h3 {
	font-size: 28px;
	line-height: 36px;
	font-weight: 400;
	margin: 0 0 25px
}

@media only screen and (max-width: 767px) {
	.editor h3 {
		font-size: 24px;
		line-height: 32px
	}
}

.editor p {
	margin: 0 0 30px
}

.editor *:last-child {
	margin-bottom: 0
}

.editor a {
	background: linear-gradient(#fff, #fff) no-repeat center bottom;
	background-size: 100% 1px;
	transition: .3s ease-in-out 0s
}

.editor a:hover {
	background-size: 0 1px;
	color: currentColor
}

.page-template-builder .main section:first-of-type {
	padding: 245px 0
}

@media only screen and (max-width: 1180px) {
	.page-template-builder .main section:first-of-type {
		padding: 130px 0
	}
}

@media only screen and (max-width: 767px) {
	.page-template-builder .main section:first-of-type {
		padding: 100px 0
	}
}

.builder-template-intro.section .intro-title {
	font-size: 75px;
	line-height: 85px;
	font-weight: 400;
	margin: 0 0 35px
}

@media only screen and (max-width: 767px) {
	.builder-template-intro.section .intro-title {
		font-size: 44px;
		line-height: 54px
	}
}

.builder-template-intro.section .intro-text h2 {
	font-size: 34px;
	line-height: 42px
}

@media only screen and (max-width: 767px) {
	.builder-template-intro.section .intro-text h2 {
		font-size: 28px;
		line-height: 34px
	}
}

body:not(.page-template-template-make-promise) .inner h1+h3 {
	font-size: 34px;
	line-height: 42px
}

@media only screen and (max-width: 767px) {
	body:not(.page-template-template-make-promise) .inner h1+h3 {
		font-size: 28px;
		line-height: 36px
	}
}

.builder-template-tips.section {
	padding: 230px 0 260px
}

@media only screen and (max-width: 1180px) {
	.builder-template-tips.section {
		padding: 120px 0
	}
}

@media only screen and (max-width: 767px) {
	.builder-template-tips.section {
		padding: 60px 0
	}
}

.builder-template-tips.section .custom-row {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 60px 100px
}

@media only screen and (max-width: 1180px) {
	.builder-template-tips.section .custom-row {
		grid-gap: 60px 30px
	}
}

@media only screen and (max-width: 680px) {
	.builder-template-tips.section .custom-row {
		grid-template-columns: 100%;
		grid-gap: 50px 0
	}
}

.builder-template-tips.section .custom-row .tip-box {
	display: flex;
	flex-direction: column;
	align-items: flex-start
}

.builder-template-tips.section .custom-row .tip-box .count-box {
	position: relative;
	margin-bottom: 30px;
	color: #00597F
}

@media only screen and (max-width: 767px) {
	.builder-template-tips.section .custom-row .tip-box .count-box {
		margin-bottom: 15px
	}
}

.builder-template-tips.section .custom-row .tip-box .count-box svg {
	display: block
}

.builder-template-tips.section .custom-row .tip-box .count-box .count-number {
	font-size: 60px;
	line-height: 70px;
	font-weight: 400;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff
}

@media only screen and (max-width: 767px) {
	.builder-template-tips.section .custom-row .tip-box .count-box .count-number {
		font-size: 28px;
		line-height: 36px;
		font-weight: 400
	}
}

.builder-template-tips.section .custom-row .tip-box .tip-title {
	font-size: 28px;
	line-height: 36px;
	font-weight: 400;
	margin: 0 0 15px
}

@media only screen and (max-width: 767px) {
	.builder-template-tips.section .custom-row .tip-box .tip-title {
		font-size: 24px;
		line-height: 32px
	}
}

.builder-template-tips.section .custom-row .tip-box .editor {
	font-size: 20px;
	line-height: 30px
}

@media only screen and (max-width: 767px) {
	.builder-template-tips.section .custom-row .tip-box .editor {
		font-size: 16px;
		line-height: 24px
	}
}

.builder-template-editor.section {
	padding: 150px 0 140px
}

@media only screen and (max-width: 1180px) {
	.builder-template-editor.section {
		padding: 100px 0
	}
}

@media only screen and (max-width: 767px) {
	.builder-template-editor.section {
		padding: 60px 0
	}
}

.builder-template-editor.section .custom-col {
	max-width: var(--col_width)
}

@media only screen and (max-width: 767px) {
	.builder-template-editor.section .custom-col {
		max-width: 100%
	}
}

.builder-template-editor.section .editor {
	font-size: 22px;
	line-height: 30px
}

@media only screen and (max-width: 767px) {
	.builder-template-editor.section .editor {
		font-size: 18px;
		line-height: 24px
	}
}

.builder-template-editor.section .editor h3 {
	font-size: 38px;
	line-height: 48px;
	font-weight: 400;
	margin: 0 0 45px
}

@media only screen and (max-width: 767px) {
	.builder-template-editor.section .editor h3 {
		font-size: 32px;
		line-height: 40px;
		margin-bottom: 30px
	}
}

.builder-template-editor.section .editor h3 {
	font-size: 28px;
	line-height: 36px;
	font-weight: 400;
	margin: 0 0 15px
}

@media only screen and (max-width: 767px) {
	.builder-template-editor.section .editor h3 {
		font-size: 24px;
		line-height: 32px
	}
}

.builder-template-partners.section {
	padding: 120px 0 130px
}

@media only screen and (max-width: 1180px) {
	.builder-template-partners.section {
		padding: 100px 0
	}
}

@media only screen and (max-width: 767px) {
	.builder-template-partners.section {
		padding: 60px 0
	}
}

.builder-template-partners.section .section-title {
	color: #00597F;
	font-size: 38px;
	line-height: 48px;
	margin: 0 0 75px;
	font-weight: 400
}

@media only screen and (max-width: 767px) {
	.builder-template-partners.section .section-title {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 40px
	}
}

.builder-template-partners.section .partners-list {
	padding: 0;
	margin: 0;
	list-style: none;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 90px 60px;
	align-items: center
}

@media only screen and (max-width: 1024px) {
	.builder-template-partners.section .partners-list {
		grid-template-columns: repeat(3, 1fr)
	}
}

@media only screen and (max-width: 767px) {
	.builder-template-partners.section .partners-list {
		grid-template-columns: repeat(2, 1fr)
	}
}

.builder-template-partners.section .partners-list li {
	justify-self: center;
	margin: 0
}

.builder-template-partners.section .partners-list li a {
	display: inline-block
}

.builder-template-partners.section .partners-list li img {
	max-width: 100%
}

.builder-template-contact-us.section {
	padding-top: 245px;
	padding-bottom: 265px
}

@media only screen and (max-width: 1180px) {
	.builder-template-contact-us.section {
		padding: 100px 0
	}
}

@media only screen and (max-width: 767px) {
	.builder-template-contact-us.section {
		padding: 60px 0
	}
}

.builder-template-contact-us.section .contact-title {
	margin: 0 0 60px
}

@media only screen and (max-width: 767px) {
	.builder-template-contact-us.section .contact-title {
		margin-bottom: 40px
	}
}

.builder-template-contact-us.section .custom-row {
	display: grid;
	grid-template-columns: calc(41.66667% - 30px) calc(58.33333% - 30px);
	grid-gap: 60px 60px
}

@media only screen and (max-width: 1024px) {
	.builder-template-contact-us.section .custom-row {
		grid-template-columns: 100%
	}
}

.builder-template-contact-us.section .custom-row .contact-info h5 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 700;
	margin: 0 0 30px
}

.builder-template-contact-us.section .custom-row .contact-info h5.m-0 {
	margin: 0
}

.builder-template-contact-us.section .custom-row .contact-info p {
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
	margin: 0 0 10px
}

@media only screen and (max-width: 767px) {
	.builder-template-contact-us.section .custom-row .contact-info p {
		font-size: 18px;
		line-height: 26px
	}
}

.builder-template-contact-us.section .custom-row .contact-info a {
	background-size: 0 1px
}

.builder-template-contact-us.section .custom-row .contact-info a:hover {
	color: #fff;
	background-size: 100% 1px
}

.builder-template-contact-us.section .custom-row .gform_wrapper {
	margin: 0 !important
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body {
	margin: 0
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li {
	padding: 0
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li:last-of-type.gfield .ginput_container {
	margin-bottom: 0
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield {
	margin-top: 0
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container {
	margin: 0 0 25px;
	width: 100%
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container span {
	padding: 0
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container input,
.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container textarea {
	width: 100%;
	margin: 0;
	font-size: 22px;
	line-height: 30px;
	border-width: 0 0 2px 0;
	padding: 0 15px 15px 0
}

@media only screen and (max-width: 767px) {
	.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container input,
	.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container textarea {
		font-size: 18px;
		line-height: 26px
	}
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container input::-moz-placeholder,
.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container textarea::-moz-placeholder {
	color: #fff
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container input:-ms-input-placeholder,
.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container textarea:-ms-input-placeholder {
	color: #fff
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container input::placeholder,
.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container textarea::placeholder {
	color: #fff
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container textarea {
	display: block;
	min-height: 200px
}

@media only screen and (max-width: 767px) {
	.builder-template-contact-us.section .custom-row .gform_wrapper .gform_body li.gfield .ginput_container textarea {
		min-height: 120px
	}
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_footer {
	margin-top: 40px;
	padding: 0
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_footer input[type="submit"] {
	padding: 16px 35px;
	font-size: 22px
}

@media only screen and (max-width: 767px) {
	.builder-template-contact-us.section .custom-row .gform_wrapper .gform_footer input[type="submit"] {
		font-size: 18px
	}
}

.builder-template-contact-us.section .custom-row .gform_wrapper .gform_footer input:hover {
	background-color: #fff;
	color: #00597F;
	border-color: #fff
}

.builder-template-real-stories.section {
	padding: 125px 0
}

@media only screen and (max-width: 1180px) {
	.builder-template-real-stories.section {
		padding: 100px 0
	}
}

@media only screen and (max-width: 767px) {
	.builder-template-real-stories.section {
		padding: 60px 0
	}
}

.builder-template-real-stories.section .section-title {
	font-size: 38px;
	line-height: 48px;
	margin: 0 0 50px;
	font-weight: 400
}

@media only screen and (max-width: 767px) {
	.builder-template-real-stories.section .section-title {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 40px
	}
}

.builder-template-real-stories.section .custom-row {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 50px 50px
}

@media only screen and (max-width: 767px) {
	.builder-template-real-stories.section .custom-row {
		grid-template-columns: 100%;
		grid-gap: 30px 0
	}
}

.builder-template-real-stories.section .custom-row a {
	transition: .3s ease-in-out 0s
}

.builder-template-real-stories.section .custom-row a.story-box:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: .3s ease-in-out 0s
}

.builder-template-real-stories.section .custom-row a.story-box:hover {
	cursor: pointer;
	box-shadow: 0 3px 20px 2px rgba(0, 0, 0, 0.6)
}

.builder-template-real-stories.section .custom-row a.story-box:hover:after {
	background-color: rgba(0, 0, 0, 0.2)
}

.builder-template-real-stories.section .custom-row .story-box {
	display: block;
	position: relative;
	line-height: 0
}

.builder-template-real-stories.section .custom-row .story-box.hidden-box {
	display: none
}

.builder-template-real-stories.section .custom-row .story-box img {
	display: block;
	width: 100%
}

.builder-template-real-stories.section .custom-row .story-box img.video-screen {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover
}

.builder-template-real-stories.section .custom-row .story-box .mag-popup-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2
}

.builder-template-real-stories.section .custom-row .button-wrap {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 15px 15px;
	justify-content: center;
	margin-top: 85px;
	grid-column: 1/3
}

.builder-template-real-stories.section .custom-row .button-wrap .tac {
	text-align: center
}

@media only screen and (max-width: 767px) {
	.builder-template-real-stories.section .custom-row .button-wrap {
		margin-top: 25px;
		grid-column: auto
	}
}

@media only screen and (max-width: 1180px) {
	.builder-template-real-stories.section .custom-row .button-wrap {
		margin-top: 45px
	}
}

.builder-template-real-stories.section .custom-row .button-wrap .btn {
	display: inline-block;
	border: 1px solid #00597F;
	color: #00597F;
	font-size: 20px;
	line-height: 26px;
	padding: 14px 26px;
	transition: .3s ease-in-out 0s;
	margin: 0
}

@media only screen and (max-width: 767px) {
	.builder-template-real-stories.section .custom-row .button-wrap .btn {
		padding: 10px 20px
	}
}

.builder-template-real-stories.section .custom-row .button-wrap .btn:hover {
	cursor: pointer;
	background-color: #00597F;
	color: #fff
}

.builder-template-resources.section {
	padding: 125px 0
}

@media only screen and (max-width: 1180px) {
	.builder-template-resources.section {
		padding: 100px 0
	}
}

@media only screen and (max-width: 767px) {
	.builder-template-resources.section {
		padding: 60px 0
	}
}

.builder-template-resources.section .custom-row {
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-gap: 60px 60px
}

@media only screen and (max-width: 767px) {
	.builder-template-resources.section .custom-row {
		grid-template-columns: 100%;
		grid-gap: 30px 0
	}
}

.builder-template-resources.section .custom-row .resources-types-list {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start
}

@media only screen and (max-width: 767px) {
	.builder-template-resources.section .custom-row .resources-types-list {
		margin-bottom: 30px
	}
}

.builder-template-resources.section .custom-row .resources-types-list li {
	font-size: 20px;
	line-height: 26px
}

.builder-template-resources.section .custom-row .resources-types-list li:not(.filter-label) {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	margin: 0 0 15px;
	transition: .3s ease-in-out 0s;
	background: linear-gradient(currentColor, currentColor) no-repeat center bottom;
	background-size: 0 1px
}

.builder-template-resources.section .custom-row .resources-types-list li:not(.filter-label).active,
.builder-template-resources.section .custom-row .resources-types-list li:not(.filter-label):hover {
	background-size: 100% 1px;
	cursor: pointer
}

.builder-template-resources.section .custom-row .resources-types-list li:not(.filter-label):last-of-type {
	margin-bottom: 0
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row {
	padding: 50px 0;
	border-bottom: 1px solid #cdc8b5;
	display: flex;
	width: 100%
}

@media only screen and (max-width: 1024px) {
	.builder-template-resources.section .custom-row .column-with-resources .resource-row {
		flex-wrap: wrap
	}
}

@media only screen and (max-width: 767px) {
	.builder-template-resources.section .custom-row .column-with-resources .resource-row {
		padding: 30px 0
	}
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row:first-of-type {
	padding-top: 0
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-thumb {
	flex-shrink: 0;
	margin: 0 30px 0 0
}

@media only screen and (max-width: 1024px) {
	.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-thumb {
		margin: 0 0 30px
	}
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info {
	flex-grow: 1
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info .resource-type {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	margin: 0 0 15px;
	color: #ccc7b4
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info .resource-title {
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	margin: 0 0 15px
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info .editor {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 35px
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info .download-link {
	display: inline-flex;
	align-items: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	transition: .3s ease-in-out 0s
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info .download-link:hover {
	color: #ccc7b4
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info .download-link:hover svg g {
	fill: #ccc7b4
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info .download-link svg {
	margin-left: 15px;
	flex-shrink: 0
}

.builder-template-resources.section .custom-row .column-with-resources .resource-row .resource-info .download-link svg g {
	transition: .3s ease-in-out 0s
}

.builder-template-resources.section .custom-row .paginate-wrap {
	grid-column: 2/3;
	text-align: right;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400
}

@media only screen and (max-width: 767px) {
	.builder-template-resources.section .custom-row .paginate-wrap {
		grid-column: auto
	}
}

.builder-template-resources.section .custom-row .paginate-wrap .page-numbers {
	margin: 0 5px
}

.builder-template-resources.section .custom-row .paginate-wrap .page-numbers.current {
	font-weight: 700
}

.help-intro.section {
	padding-top: 245px;
	padding-bottom: 125px
}

@media only screen and (max-width: 1180px) {
	.help-intro.section {
		padding: 100px 0
	}
}

@media only screen and (max-width: 767px) {
	.help-intro.section {
		padding: 60px 0
	}
}

.help-intro.section h1 {
	font-size: 80px;
	line-height: 90px;
	font-weight: 400;
	margin: 0
}

@media only screen and (max-width: 767px) {
	.help-intro.section h1 {
		font-size: 44px;
		line-height: 54px;
		font-weight: 400
	}
}

.help-intro.section+#need-help-now_contact+.section_footer_contact .inner {
	padding-top: 0
}

.home-intro.section .home-intro-img {
	display: block;
	margin: 0 auto 30px
}

.home-intro.section .home-intro-title {
	font-size: 75px;
	line-height: 85px;
	font-weight: 400;
	margin: 0 0 30px
}

@media only screen and (max-width: 767px) {
	.home-intro.section .home-intro-title {
		font-size: 44px;
		line-height: 54px;
		font-weight: 400
	}
}

.home-intro.section .home-intro-subtitle {
	font-size: 34px;
	line-height: 42px;
	margin: 0 0 45px
}

@media only screen and (max-width: 767px) {
	.home-intro.section .home-intro-subtitle {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 30px
	}
}

.home-intro.section .home-intro-btn {
	display: inline-block;
	/*border: 1px solid #00597F;
	color: #00597F;*/
	border: 1px solid #003e51;
    color: #003e51;
	font-size: 20px;
	line-height: 26px;
	padding: 14px 18px;
	transition: .3s ease-in-out 0s;
	margin: 0
}

@media only screen and (max-width: 767px) {
	.home-intro.section .home-intro-btn {
		padding: 10px 20px
	}
}

.home-intro.section .home-intro-btn:hover {
	cursor: pointer;
	/*background-color: #00597F;*/
	background-color: #003e51;
	color: #fff
}

.section_footer_contact .footer-info-box {
	margin: 0;
	display: inline-flex;
	flex-direction: column
}

.section_footer_contact .footer-info-box span+span {
	padding-top: 1rem
}

.section_footer_contact .footer-col-text-redesign {
	font-size: 18px;
	line-height: 24px
}

.section_footer_contact .footer-info-24-7 {
	font-size: 18px;
	line-height: 26px;
	font-weight: 400
}

@media only screen and (min-width: 1025px) {
	.section_footer_contact .footer-info-24-7 {
		font-size: 22px;
		line-height: 30px
	}
}

.section_footer_contact .footer-info-24-7 p {
	margin: 0 0 30px
}

.lh18 {
	line-height: 18px
}

.select-promise-title {
	font-size: 22px;
	line-height: 20px;
	font-weight: 700
}

@media only screen and (min-width: 768px) {
	.make-a-promise-title {
		font-size: 75px;
		line-height: 85px
	}
}

.body-copy {
	font-size: 18px;
	line-height: 26px;
	font-weight: 400
}

@media only screen and (min-width: 1025px) {
	.body-copy {
		font-size: 22px;
		line-height: 30px
	}
}

.profile-white_1 .profile-graphic,
.profile-white_2 .profile-graphic,
.profile-white_3 .profile-graphic {
	right: 2vw;
	top: -18vh
}

.profile-maroon_new .profile-graphic {
	left: 2vw;
	top: -18vh
}

@media only screen and (max-width: 768px) {
	.profile-maroon_new .profile-graphic {
		max-width: 40vw
	}
}